<?php

namespace App\Controllers;

use CodeIgniter\API\ResponseTrait;

class PageController extends BaseController {
    use ResponseTrait;

    public function dashboard() {
        return view('dashboard');
    }

    public function masterDept() {
        return view('master/dept/index');
    }

    public function masterTest() {
        return view('master/test/index');
    }

    public function masterControl() {
        return view('master/control/index');
    }

    public function controlTests() {
        return view('master/control_test/index');
    }

    public function entry() {
        return view('entry/index');
    }

    public function entryDaily() {
        return view('entry/daily');
    }

    public function entryMonthly() {
        return view('entry/monthly');
    }

    public function report() {
        return view('report/index');
    }

    public function reportView() {
        return view('report/view');
    }

    public function reportMerged() {
        return view('report/merged');
    }
}
